body {
	margin: 0;
	padding: 0;
	background-image: url(images/bg.png);
	background-position: center top;
	font-family: Arial, "sans-serif";
	font-size: 10px;
}
p, li {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 140%;
	line-height: 150%;
}
h1 {
	font-size: 220%;
	color: #031F73;
}
h2 {
	font-size: 200%;
	color: #031F73;
}
h3 {
	font-size: 180%;
	color: #031F73;
}
h4 {
	font-size: 180%;
	color: #031F73;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h5 {
	font-size: 160%;
	color: #031F73;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h6 {
	font-size: 160%;
	color: #031F73;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-style: italic;
}
a {
	text-decoration: none;
	color: #BD4F19;
}
.alignleft {
	float: left;
	padding-right: 8px;
}
.alignright {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}
.aligncenter {
	clear: both;
	margin-bottom: 20px;
}
header {
	width: 100%;
	height: 125px;
	margin: 0 auto 30px;
	background-color: #FFF;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	position: relative;
}
#logo {
	max-width: 300px;
	width: 100%;
	height: 125px;
	padding-top: 20px;
	margin: 0 auto;
	position: relative;
}
#logo img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
#disc {
	display: none;
}
#disc h3 {
	display: none;
}
#buyline {
	position: absolute;
	top:100px;
	left: 2.5%;
	width: 95%;
	height: auto;
	background-color: rgba(255,158,113,1.00);
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
	z-index: 300;
}
#buyline h2 {
	margin: 0;
	padding: 0;
	line-height: 40px;
	text-align: center;
	font-size: 200%;
	color: #FFF;
}
nav {
	width: 95%;
	height: 38px;
	margin: 20px auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff791e+1,bd4f19+100 */
	background: #bd4f19; /* Old browsers */
	background: -webkit-linear-gradient(#ff791e 1%, #bd4f19 100%);
	background: -o-linear-gradient(#ff791e 1%, #bd4f19 100%);
	background: linear-gradient(#ff791e 1%, #bd4f19 100%); 
	clear: both;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bd4f19;
}
#mainnav {
	display: none;
}
#front-page {
	width: 95%;
	margin: 30px auto;
}
#main {
	width: 95%;
	margin: 30px auto;
	background-color: #FFF;
}
#main:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#main #posts {
	width: calc(100% - 30px);
	padding: 15px;
}
#main #featureBtns {
	margin-top: 30px;
}
#videoBox {
	width: 100%;
	height: auto;
}
#videoBox p {
	padding: 0px;
	margin: 0px;
}
#videoBox iframe {
	width: 100%;
	height: 320px ;
}
#featureBtns {
	max-width: 342px;
	width: 95%;
	margin: 0 auto;
}
#main #featureBtns {
	max-width: 95% !important;
	width: 95% !important;
	margin: 0 auto;
}
.featured {
	max-width: 342px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.featured img {
	max-width: 342px !important;
	width: 100%;
	height: auto;
}
#posts {
	padding-top: 30px;
	clear: both;
}
#footer {
	width: 95%;
	height: 40px;
	background-color: rgba(255,158,113,1.00);
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
	margin: 0px auto 30px;
}
#footer p {
	line-height: 40px;
	margin: 0 20px;
	padding: 0;
	color: #FFF;
}